---
type: docs
title: "help CLI command reference"
linkTitle: "help"
description: "Detailed information on the help CLI command"
---

## Description

Help provides help for any command in the application.

## Usage

```bash
dapr help [command] [flags]
```

## Flags

| Name | Environment Variable | Default | Description
| --- | --- | --- | --- |
| `--help`, `-h` | | | Prints this help message |
